import { ComponentFixture, TestBed } from '@angular/core/testing';

import { CustomRepeatComponent } from './custom-repeat.component';

describe('CustomRepeatComponent', () => {
  let component: CustomRepeatComponent;
  let fixture: ComponentFixture<CustomRepeatComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [CustomRepeatComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(CustomRepeatComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
